\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{polski}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{float}
\usepackage{multicol}
\usepackage{fancyvrb}
\usepackage{enumitem}
\usepackage{listings}
\usepackage{textcomp}
\usepackage{hyperref}
\usepackage{mathtools}
\usepackage{tikz}
\usepackage[linguistics]{forest}
% \usepackage{fourier, erewhon}
\usetikzlibrary {positioning}
\usetikzlibrary{automata}
\definecolor {processblue}{cmyk}{0.96,0,0,0}
\usepackage{wasysym} % TODO: using for \natural, find better package instead
\usepackage[a4paper, total={8in, 10in}]{geometry}
\lstset{
  basicstyle=\ttfamily,
  mathescape
}

\title{WSSI homework}
\author{Tomasz Garbus}
\date{2020}

\usepackage{natbib}
\usepackage{graphicx}

\begin{document}
\renewcommand{\contentsname}{Contents}
\renewcommand{\figurename}{Fig.}

\maketitle

\input{content/task1}
\input{content/task2}
\input{content/task3}

\end{document}